[
  "hubot-help",
  "hubot-redis-brain",
  "hubot-seen",
  "hubot-links",
  "hubot-putear",
  "hubot-country",
  "hubot-morse",
  "hubot-fun",
  "hubot-pony",
  "hubot-diagnostics",
  "hubot-pugme",
  "hubot-maps",
  "hubot-rules",
  "hubot-shipit",
  "hubot-suggest",
  "hubot-url-title",
  "hubot-current-time",
  "hubot-lmgtfy",
  "hubot-thesimpsons",
  "hubot-victory",
  "hubot-plusplus",
  "hubot-motivate",
  "hubot-encourage",
  "hubot-anon",
  "hubot-anime-dl",
  "hubot-taboo-topics",
  "hubot-ascii-art",
  "hubot-wikipedia-lang",
  "hubot-markov",
  "hubot-brain-inspect",
  "hubot-qr-generator"
]
